utils/hsc2hs_dist_VERSION = 0.67
utils/hsc2hs_dist_MODULES = Main HSCParser DirectCodegen CrossCodegen UtilsCodegen Common C Flags
utils/hsc2hs_dist_HIDDEN_MODULES = HSCParser DirectCodegen CrossCodegen UtilsCodegen Common C Flags
utils/hsc2hs_dist_SYNOPSIS =A preprocessor that helps with writing Haskell bindings to C code
utils/hsc2hs_dist_HS_SRC_DIRS = .
utils/hsc2hs_dist_DEPS = base-4.5.0.0 containers-0.4.2.1 directory-1.1.0.2 filepath-1.3.0.0 process-1.1.0.1
utils/hsc2hs_dist_DEP_NAMES = base containers directory filepath process
utils/hsc2hs_dist_TRANSITIVE_DEPS = process-1.1.0.1 directory-1.1.0.2 unix-2.5.1.0 old-time-1.1.0.0 old-locale-1.0.0.4 filepath-1.3.0.0 containers-0.4.2.1 deepseq-1.3.0.0 bytestring-0.9.2.1 array-0.4.0.0 base-4.5.0.0 integer-gmp-0.4.0.0 ghc-prim-0.2.0.0 rts-1.0
utils/hsc2hs_dist_TRANSITIVE_DEP_NAMES = process directory unix old-time old-locale filepath containers deepseq bytestring array base integer-gmp ghc-prim rts
utils/hsc2hs_dist_INCLUDE_DIRS = 
utils/hsc2hs_dist_INCLUDES = 
utils/hsc2hs_dist_INSTALL_INCLUDES = 
utils/hsc2hs_dist_EXTRA_LIBRARIES = 
utils/hsc2hs_dist_EXTRA_LIBDIRS = 
utils/hsc2hs_dist_C_SRCS  = 
utils/hsc2hs_dist_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard utils/hsc2hs/cbits/*.cmm)))
utils/hsc2hs_dist_DATA_FILES = template-hsc.h
utils/hsc2hs_dist_HC_OPTS = -XHaskell98 -XCPP -XForeignFunctionInterface
utils/hsc2hs_dist_CC_OPTS = 
utils/hsc2hs_dist_CPP_OPTS = 
utils/hsc2hs_dist_LD_OPTS = 
utils/hsc2hs_dist_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/process-1.1.0.1/include' '/usr/lib/ghc/directory-1.1.0.2/include' '/usr/lib/ghc/unix-2.5.1.0/include' '/usr/lib/ghc/old-time-1.1.0.0/include' '/usr/lib/ghc/bytestring-0.9.2.1/include' '/usr/lib/ghc/base-4.5.0.0/include' '/usr/lib/ghc/include'
utils/hsc2hs_dist_DEP_CC_OPTS = 
utils/hsc2hs_dist_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/process-1.1.0.1' '/usr/lib/ghc/directory-1.1.0.2' '/usr/lib/ghc/unix-2.5.1.0' '/usr/lib/ghc/old-time-1.1.0.0' '/usr/lib/ghc/old-locale-1.0.0.4' '/usr/lib/ghc/filepath-1.3.0.0' '/usr/lib/ghc/containers-0.4.2.1' '/usr/lib/ghc/deepseq-1.3.0.0' '/usr/lib/ghc/bytestring-0.9.2.1' '/usr/lib/ghc/array-0.4.0.0' '/usr/lib/ghc/base-4.5.0.0' '/usr/lib/ghc/integer-gmp-0.4.0.0' '/usr/lib/ghc/ghc-prim-0.2.0.0' '/usr/lib/ghc'
utils/hsc2hs_dist_DEP_LIB_DIRS_SEARCHPATH = /usr/lib/ghc/process-1.1.0.1:/usr/lib/ghc/directory-1.1.0.2:/usr/lib/ghc/unix-2.5.1.0:/usr/lib/ghc/old-time-1.1.0.0:/usr/lib/ghc/old-locale-1.0.0.4:/usr/lib/ghc/filepath-1.3.0.0:/usr/lib/ghc/containers-0.4.2.1:/usr/lib/ghc/deepseq-1.3.0.0:/usr/lib/ghc/bytestring-0.9.2.1:/usr/lib/ghc/array-0.4.0.0:/usr/lib/ghc/base-4.5.0.0:/usr/lib/ghc/integer-gmp-0.4.0.0:/usr/lib/ghc/ghc-prim-0.2.0.0:/usr/lib/ghc
utils/hsc2hs_dist_DEP_LIB_REL_DIRS = libraries/process/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/old-time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/deepseq/dist-install/build libraries/bytestring/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/hsc2hs_dist_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/process/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/old-time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/deepseq/dist-install/build:libraries/bytestring/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/hsc2hs_dist_DEP_EXTRA_LIBS = rt util dl gmp ffi m rt dl
utils/hsc2hs_dist_DEP_LD_OPTS = 
utils/hsc2hs_dist_BUILD_GHCI_LIB = NO

$(eval $(utils/hsc2hs_PACKAGE_MAGIC))
